Subject: epistemology sumti

From: Jay Kominek <[email-masked]>
Date: Fri, 17 Aug 2001 15:52:45 -0600 (MDT)

Many gismu (and some cmavo) have places for epistemologies. Yet, I can't
recall ever reading something where there was a value besides the implicit
zo'e being the epistemology.

So, I'm wondering, what do epistemology sumti look like?

The one example that has come to me as I write this is:

da xusra le du'u le nu catra le pu'o jbena cu xlali kei le se jetnu be le
du'u le xirso cevni cu zasti

Is that on the right track?

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose